RubyGems Navigation menu

ffidb 0.13.0

Command-line interface (CLI) for the FFI DB registry.

Versions:

  1. 0.13.0 - July 15, 2020 (26 KB)
  2. 0.12.0 - May 22, 2020 (25.5 KB)
Show all versions (15 total)

Runtime Dependencies (3):

  • dogma.rb ~> 0.0
  • thor ~> 1.0
  • tilt ~> 2.0
  • Development Dependencies (4):

  • ffi-clang >= 0.6
  • rake >= 13
  • rspec >= 3.9
  • yard >= 0.9
  • Owners:

    Pushed by:

    Authors:

    • Arto Bendiken

    SHA 256 checksum:

    c7745bd9fd25a83e86f130b0b51c57da02c7f3716edac10182fab36251dbe9aa

    Total downloads 1,938

    For this version 373

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Unlicense

    Required Ruby Version: >= 2.7.0

    Required Rubygems Version: >= 3.1.2

    Links: